Package: org.codehaus.groovy.reflection

## [Java] Class CacheAccessControlException

- org.codehaus.groovy.reflection.CacheAccessControlException

-     public class CacheAccessControlException
      extends GroovyRuntimeException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `CacheAccessControlException(String message, Throwable cause)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public CacheAccessControlException(String message, Throwable cause)